Public Class usrCntlTestsystem
    ' Private Sub usrCntlTestsystem_Load(sender As Object, e As EventArgs) Handles Me.Load
    '     lblTESTSYSTEM.Visible = VERAG_PROG_ALLGEMEIN.cAllgemein.TESTSYSTEM
    ' End Sub
    Private Sub usrCntlTestsystem_Load(sender As Object, e As EventArgs) Handles Me.Layout
        lblTESTSYSTEM.Visible = VERAG_PROG_ALLGEMEIN.cAllgemein.TESTSYSTEM
    End Sub
End Class
